*
{
	margin:0;
	padding:0;
}

a {color:#000;text-decoration:none!important;outline: 0 !important;}

a:hover {color:#000; transition:0.5s;text-decoration:none!important}

h1,h2,h3,h4,h5,h6 { margin:10px 0;}

p,span,dt,dl {}

p{font-family:"Lato";font-size:20px;font-weight:400;color: #000;}

h1{font-family:"Oswald"!important; font-size:60px; text-transform: uppercase;font-weight:700!important;color: #000;}

h2{font-family:"Oswald"!important; font-size:50px; text-transform: uppercase;font-weight:700!important;color: #000;}

h3{font-family:"Oswald"!important; font-size:40px; text-transform: uppercase;font-weight:700!important;color: #000;}

h4{font-family:"Oswald"!important; font-size:30px; text-transform: uppercase;font-weight:700!important;color: #000;}

h5{font-family:"Oswald"!important; font-size:20px; text-transform: uppercase;font-weight:700!important;color: #000;}

h6{font-family:"Oswald"!important; font-size:10px; text-transform: uppercase;font-weight:700!important;color: #000;}
.email_bar{margin-left: 7px;}
input,textarea {width:100%;}
.wpb_gallery_slides ul{max-width: 1110px !important; margin: 0 auto !important}
.popmake-content h2 {
    border-bottom: 4px solid #fff !important;
    color: #fff !important;
}
/* input,textarea:focus { border:2px solid #ff0000; outline:none;} */

img{max-width:100%; height:auto;}
body{width:100%;background:url('../img/middle_bg.jpg'); overflow-x: hidden;}

.mrg{margin:120px 0px;}
.modal_body .msg p{
	text-align: center;
}
.modal_body .msg.success {
    color: #008000;
}
.modal_body .msg.error {
    color: #ff0000;
}

@media (min-width: 768px) {
  .container {
    width: 750px!important;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px!important;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px!important;
  }
}

@media (min-width:1400px) {
  .container {
    width:1280px!important;
  }
}

@media (min-width:1470px) {
  .container {
    width:1440px!important;
  }
}

@media (min-width:1680px) {
  .container {
    width:1650px!important;
  }
}

@media (min-width:1950px) {
  .container {
    width:1920px!important;
  }
}

@media (min-width:2600px) {
  .container {
    width:2560px!important;
  }
}



.news_press button.btn-primary{margin-left: 15px;margin-top: 10px; background:#00ADEE;border:none;}
.container{float:none;margin:0 auto;}
.news_press .post-image img{margin-top: 20px;border: 5px solid #fff;}
.news_press .wpb_content_element{margin-bottom: 5px !important;}
.padd-off{padding:0px!important;}
.padd-in{padding:5px 0px;}
#mobile-view,#res-footer ,.mob-logo,#mob_prt,.copy_txt{display:none;}

#header{width:100%;float:left;background:#ffde00;position:fixed;top:0;z-index:100;box-shadow:0px 0px 15px #333;}
#header .navigation{width:100%;float:left;text-align:center;}
#header .navigation ul{list-style:none;margin:0px;padding:0px;}
#header .navigation ul li{display:inline-block;position:relative;}
#header .navigation ul li a{font-family:"Oswald";font-size:50px;text-transform:uppercase;font-weight:700;color:#fff;letter-spacing:-2px;padding: 0 15px;text-shadow:0px 0px 7px #fdc100;outline:none;}

#header .navigation ul li a:hover{
  background-color: #00adee;
  color: white;
  text-shadow:0px 0px 7px #007ce0;
}

#header .navigation ul li.submenu_hover .sub-menu {
    left: -23%;
    width: 146%;
}


#header .navigation ul li:hover .sub-menu{display:block;
	-webkit-animation: fadein 0.5s; /* Safari and Chrome */
    -moz-animation: fadein 0.5s; /* Firefox */
    -ms-animation: fadein 0.5s; /* Internet Explorer */
    -o-animation: fadein 0.5s; /* Opera */
    animation: fadein 0.5s;
  }
  

  
.sub-menu{display:none;position:absolute;width:100%;background:#00adee;margin-top:-5px;top:auto;text-align:center}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.sub-menu{padding:0;margin:0;list-style:none;}
.sub-menu li{float:left;width:100%;margin:0!important;text-align:center;padding:0px!important;}
.sub-menu li:last-child{border-bottom:0}
.sub-menu li a{font-family:"Oswald";float:left;width:100%;font-size:35px!important;line-height:normal!important;color:#fff!important;text-transform:uppercase!important;padding:2px 0!important;text-shadow:0px 0px 7px #007ce0!important;font-weight:700;}
.current-menu-parent{background: #00adee;}
.current-menu-parent a, .current-menu-parent a{text-shadow:none!important;}
.current-menu-item{background:#0091E1;}


.menu-item-766{background:none!important;text-shadow:none!important;}
.menu-item-766 a:hover{background:none!important;text-shadow:none!important;}

#slider{width:100%;float:left;margin-top: 48px;}
#slider .slide_img{width:100%;float:left;}
#slider .slide_img img{max-width:100%;}

#middle{width:100%;float:left;background:url('../img/blue_bg.jpg');text-align:center;padding-bottom:200px;}
#middle .heading{width:100%;float:left;margin:120px 0 70px;}
#middle .heading img{max-width:100%;}
#middle .heading h1{font-size:175px;color:#fff;font-family:"Oswald";}

#middle .mini_slid{width:100%;float:left;}
#middle .mini_slid img{max-width:100%;}

#white_bg{width:100%;float:left;background:url('../img/middle_bg.jpg');padding-top:55px; }
#white_bg .cow_img{width:100%;float:left;text-align:right;}
#white_bg .cow_img img{max-width:100%;}

#white_bg .sign_up{width:90%;float:left;text-align:center; margin-top: 100px;}
#white_bg .sign_up h3{font-size:88px;color:#000;margin:0px;font-family:"Oswald";font-weight:700;}
#white_bg .sign_up p{font-size:39px;color:#000;text-transform:lowercase;line-height:normal;}
#white_bg .sign_up button{font-family:"Oswald";font-weight:700;color:#fff;background:#ff00ba;font-size:40px;text-transform:uppercase;border:none;width:47%;padding:8px 0px;border-radius:8px;margin-top: 25px;}

#white_bg .card{width:100%;float:left;border: 5px dashed #9f9e98; border-radius: 8px;padding:10px;}
#white_bg .card .grl_img{width:50%;float:left;}
#white_bg .card .grl_img img{max-width:100%;}

#white_bg .card .txt{width:50%;float:left;text-align: center;padding-top:63px;}
#white_bg .card .txt h1{font-size:113px;margin:0px;font-family:"Oswald";font-weight:700;}
#white_bg .card .txt p{font-size:57px!important;line-height: normal;margin:0px;}
#white_bg .card .txt button{font-family:"Oswald";font-weight:700;color:#fff;background:#ff00ba;font-size:35px;text-transform:uppercase;border:none;width:70%;padding:8px 0px;border-radius:8px;margin-top:70px;}

#white_bg .card2{width:100%;float:left;border: 5px dashed #9f9e98; border-radius: 8px;}
#white_bg .card2 .txt{width:100%;float:left;text-align: center;padding:34px 0;}
#white_bg .card2 .txt h1{font-size:90px;margin:0px;font-family:"Oswald";font-weight:700;}
.impo_txt{font-size: 130px !important;}
.impo_txt2{font-size: 97px !important;}
#white_bg .card2 .txt button{font-family:"Oswald";font-weight:700;color:#fff;background:#ff00ba;font-size:35px;text-transform:uppercase;border:none;width:75%;padding:8px 0px;border-radius:8px;margin-top: 25px;}

.copy-right{width:100%;float:left;text-align:center;margin-top:100px;margin-bottom:30px;}
.copy-right h4{font-family:"Oswald";font-size:45px;font-weight:400;color:#585858;}

#footer{width:100%;float:left;padding:70px 0px 0px;background:#ffde00;text-align:center;}
#footer .foot-logo-top{width:100%;float:left;}
#footer .foot-logo-top img{max-width:100%;}

#footer .foot_txt{width:100%;float:left;margin-top:24px;}
#footer .foot_txt h3{font-size:45px;color:#000;margin:0px;font-family:"Oswald";font-weight:700;}
#footer .foot_txt p{font-size:45px;color:#000;font-family:"Oswald";font-weight:100;margin:0px;}

#footer .logos{width:100%;float:left;margin-top: 90px;}
#footer .logos ul{list-style:none;margin:0px;padding:0px;width:100%;}
#footer .logos ul li{display:inline-block;width:12.5%;line-height: 255px;}
#footer .logos ul li a{text-decoration:none;}
#footer .logos ul li a img{max-width:100%;}
.wpb_wrapper p{font-size: 20px;}
.letusImage.margoff.col-sm-12 > button {
    background: #ff00ba none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: white;
    font-size: 20px;
    font-weight: 900;
    margin-top: 15px;
    padding: 8px 15px;
    width: 100%;
}

/* menu pages tab mneu work */
.menus h2{font-size: 23px;}
#tabs {width:100%;float:left;margin-bottom:100px;}
#menusTab {
    border: medium none;
    margin:20px auto;
    max-width:1010px;
	text-align:center;
}
#menusTab li {
    background: transparent none repeat scroll 0 0;
    display: inline-block;
    margin:5p;
    text-align: center;
	 float: none;
}
#menusTab li.active a {
    color:#fff;
	background:#00adee;
}
#menusTab li a {
    background: transparent none repeat scroll 0 0;
    border:none;
    color:#5d5d5d;
    display: inline-block;
    font-family: "Oswald";
	font-weight:700;
	text-transform:uppercase;
    font-size:35px;
    padding:2px 30px !important;
	border-radius:8px;
	letter-spacing: 1px;
	outline:none;
}
#menusTab li a:hover {
    background:#01ADEE none repeat scroll 0 0;
    color: #fff;
}
.menu-items {
    display: inline-block;
   /* margin-bottom: 20px;*/
    width:100%;
    padding: 0 20px !important;
}
.menu-items h3 span {
    float: left;
    width: 80%;
    letter-spacing: 1px;
}
.menu-items b{float:right;}
.menu_item_description p, .vote_txt p{font-weight:300;font-size:20px;line-height: normal;text-transform:lowercase;margin-bottom: 0;}
.menu-items h3 span{letter-spacing:1px;}
.menu_item_description strong{text-transform: uppercase; color: #00adee}
.cat_desc p {
    font-size:16px;
}
.menu_item_description {
    float: left;
    width: 100%;
}

.menus_bar .menus{width:100%;float:left;margin-bottom:100px;}
.menus_2{width:100%;float:left;}
.menus_2 .menu-items {
    float: right;
}
.menu-items h3{width:100%;float:left;font-size:25px;}

.dwnld{width:100%;float:left;text-align:center;}
.dwnld p{font-family:"Lato";font-size:31px;color:#000;font-weight:300;}
.dwnld p a{color:#00adee;text-decoration:underline!important;}

.tab_head {
   /*  border-bottom: 5px solid #00adee; */
    float: left;
    /*margin-bottom: 100px;*/
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
	 padding-bottom: 10px;
}
.tab_head h2 {
    margin-bottom: 10px;
	color:#00adee;
	font-size: 35px;
}
.tab_head p {
	font-weight:300;
	font-size:31px;
	margin:0px;
	line-height:normal;
}
.pink_line{width:100%;float:left;background:url('../img/menu_strip.png'); margin:120px 0;padding:45px 0;}

.marg_btm {
    margin-bottom: 150px;
}
/* heart icon work */
/* Icons button */
.icobutton {
	font-size: 30px;
	position: relative;
	margin: 0;
	padding: 0;
	color: #c0c1c3;
	border: 0;
	background: none;
	overflow: visible;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.icobutton .fa {
	/*display: block;*/
	padding: 0 0.1em;
}
.icobutton .fa-heart {font-size: 35px;}
.icobutton__text {
	font-size: 30px;
	position: absolute;
	top: 100%;
	left: -50%;
	width: 200%;
	text-align: center;
	line-height: 1.5;
	color: #a6a6a6;
}

.icobutton__text--side {
	top: 0;
	left: 100%;
	width: 100%;
	width: auto;
	padding: 0 0 0 0.25em;
}

/* fix for mo.js */
.icobutton svg {
	left: 0;
}

.icobutton:hover,
.icobutton:focus {
	outline: none;
}

/* Unicorn */
.icobutton--unicorn svg {
	fill: #c0c1c3;
}

/* popup work */

.modal-header,.modal-footer{border:none!important;}
.modal-content{ background: #fefefe none repeat scroll 0 0!important;border:2px solid #000!important;}
.vote_btm { width:100%!important;float:none!important;margin:0 auto;}
.btn_in{background: #ececec none repeat scroll 0 0;
    border: 1px solid;
    border-radius: 4px;
    padding: 3px;
    text-align: center;
    width: 100%;
	}
.btn_in a{font-family:"Oswald";font-size:30px;font-weight:700;color:#000;}
.btn_in a i{color:#ff00ba;font-size:35px;position:relative; display: inline-block;}
.btn_in a:hover{color:#ff00ba;}
.btn_in a i.grey{color: #ccc;}
.btn_in i span{color: #fff;
    font-family: "Lato";
    font-size:20px;
    font-weight:400;
    left:0;
    position: absolute;
    top: 0px;
	width:100%;
	text-align:center;
	 padding-top:4px; display: inline-block;
	}
.btn_txt {
    float: left;
    width: 100%;
	text-align: center;
	 line-height: normal;
}
.btn_txt i{font-size:18px;}
.btn_txt span{ font-family: "Lato";
    font-weight: 400;
    padding: 0 5px;
    text-transform: lowercase;
	color:#000;
	font-size:20px;
	}
.vote_txt{width:100%;float:left;}
.vote_txt h3{font-family: "Oswald";font-weight:700;font-size:25px;letter-spacing: 1px}
/*.vote_txt p {
    font-family: "Lato";
    font-weight: 300;
    text-transform: lowercase;
    font-size: 20px;
    line-height: normal;
}*/
/* popup work */

/* bday sign up */

#gform_2 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333!important;
  opacity:unset;
}

#gform_2 ::-moz-placeholder { /* Firefox 19+ */
  color: #333!important;opacity:unset;
}

#gform_2 :-ms-input-placeholder { /* IE 10+ */
  color: #333!important;opacity:unset;
}

#gform_2 ::-ms-input-placeholder { /* Edge */
  color: #333!important;opacity:unset;
}

#gform_2 :placeholder-shown { /* Standard one last! */
  color: #333!important;opacity:unset;
}

.popmake-title{font-family: "Oswald" !important;}






/* bday sign up */

/* reserv */

	.popmake .col-sm-4{ margin: 5px 0;}
	.popmake button{background: #ff00ba none repeat scroll 0 0;
    border: medium none;
    border-radius:5px;
    color: #fff;
    font-family: "Oswald";
    font-size:18px;
    font-weight: 700;
    padding: 4px;
    text-transform: uppercase;
	width: 100%;
	margin: 10px 0!important;
	}
	
/* reserv */

/* fixes */

.hours-popup {
    font-size: 17px;
    text-align: center;
}

.sub-menu li a:hover {
    background:#0091E0 none repeat scroll 0 0 !important;
}

.popmake .button h2{color:#fff!important;padding-bottom:10px;border:none;}

/* fixes */

/* 3/7/2016 */

.cat-item > a {
    font-family: "Oswald";
    font-size: 19px;
    display: block;
    text-transform: uppercase;
}
.cat-item{padding: 3px 10px;margin-bottom: 7px; border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px;}
.cat-item:hover{background: #00adee none repeat scroll 0 0;}
.cat-item:hover a{color: #fff;}

/* 3/7/2016 */


/*  asif work new */

  .news_press h1 a {
    color: #00adee !important;
    font-size: 29px !important;
    text-decoration: none !important;
    width: 100%;
    margin-top: 0px;
}


.social_pink{background:#FE37C6 none repeat scroll 0 0 !important;float: none;text-align: center !important;width: 100% !important;}
.social_pink ul{list-style: outside none none !important;text-align: center !important;width: 100%;}
.social_pink ul li{display: inline-block !important;float: none;width: auto!important;}
.social_pink ul li a{letter-spacing: 0 !important;margin: 0 9px !important;text-shadow: none!important;}
.social_pink ul li a:hover{background: transparent!important;}
.orng,.face,.twit,.insta{display: none!important;}

.news-signup{width: 100%;float:left;}
.news-signup p{font-family: "Oswald";font-size:30px;font-weight: 700;text-transform: uppercase;}
.news-signup .mailster-wrapper .submit-button{font-family:"Oswald";font-size: 22px;background:#ff00ba none repeat scroll 0 0;color: #fff!important;font-weight:600;letter-spacing: 2px;text-transform: uppercase;padding: 10px!important;}

.news-signup .mailster-form-fields label{font-family: "Oswald";font-size: 20px;padding: 5px 10px;position: absolute;}
.news-signup .mailster-form-fields input{padding-left:80px!important;font-family: "Oswald";font-weight: normal;margin-bottom:5px!important;}

/*  asif work new */

#header .navigation .menu-item-915{display: none!important;}

/*  new footer */

#footer{width: 100%;float: left;background: #fff;text-align: center;padding: 0px 0px 0px!important;}
#footer .logos {width: 100%;float: left;background: #fff; margin-top: 23px;margin-bottom: 23px;border-bottom: 1px solid #ea4b31;padding-bottom: 23px;}
#footer .logos ul {list-style: none;margin: 0px;padding: 0px;width: 100%;}
#footer .logos ul li {display: inline-block;width: 15%;line-height: normal!important;}
.reserv_txt p {font-size: 15px;color: #000;margin-bottom: 23px;}
#footer .foot-logo-top{margin-top: 50px;}

.gift_card_part {width: 100%;float: left;position: relative;background: #ea4b31;/*margin-top: 90px;*/}
.card_text {width: 100%;float: left;text-align: left;padding: 30px 0px;}
.card_text a{text-decoration: none;font-size: 23px;color: #fff;font-family: "Lato";font-weight: 300;}
.card_text a span{font-weight: bold;}
.card_part{position: absolute;right: 0;top: -106px;}


@media screen and (max-width:1949px){
	/*#header .navigation ul li a{font-size: 70px;}*/
	/*.sub-menu li a{padding: 0 !important; font-size: 44px !important;}*/
	/* .sub-menu{top: 107px;} */
	#middle .heading img { width: 500px;}
	#middle .heading h1{font-size: 100px;}
	#middle{  padding-bottom: 100px;}
	#middle .heading{ margin: 90px 0 40px;}
	#white_bg .sign_up h3{font-size: 65px;}
	#white_bg .sign_up p{font-size: 28px;}
	#white_bg .sign_up button{font-size: 30px;}
	#white_bg .card .txt h1{font-size:84px;}
	#white_bg .card .txt{ padding-top: 35px;}
	#white_bg .card .txt p{font-size:40px!important;}
	#white_bg .card .txt button{ font-size: 30px;}
	#white_bg .card2 .txt h1{font-size:63px;}
	.impo_txt {font-size:	93px !important;}
	.impo_txt2 { font-size:70px !important;}
	#white_bg .card2 .txt button{font-size: 30px;}
	.copy-right h4{font-size:25px;}
	#white_bg .card2 .txt{ padding: 21px 0;}
	.impo_size img{width:62%!important;}
	#footer .logos ul li a img{max-width:82%;}
	#footer .foot-logo-top img {max-width: 200px;}
	#footer .foot_txt h3{font-size:30px;}
	#footer .foot_txt p{font-size: 30px;}
	#footer .logos{margin-top:23px;}

	/* tab responsive */
	.dwnld p{font-size: 25px;}
	.menu-items h3{font-size: 25px;}
	.menu_item_description p, .vote_txt p{font-size: 20px;}
	/*.tab_head h2{font-size: 40px;}*/
	.tab_head p{font-size: 25px;}
}

@media screen and (max-width:1649px){
	/*#header .navigation ul li a{font-size: 60px;}*/
	#white_bg .card .txt h1{ font-size: 80px;}
	#white_bg .card .txt p{font-size: 38px!important;}
	#white_bg .card .txt button,#white_bg .card2 .txt button{font-size: 25px;}
	#white_bg .card,#white_bg .card2{ border: 3px dashed #9f9e98;}
	#white_bg .card .txt{padding-top: 40px;}
	#white_bg .card2 .txt h1{font-size: 63px;}
	.impo_txt {font-size: 92px !important;}
	.impo_txt2 {font-size: 70px !important;}

	#white_bg{ padding-top: 20px;}
	.mrg{margin: 80px 0;}
/* 	.sub-menu {top:86px;} */
	/*.sub-menu li a{font-size: 40px !important;}*/
	
	/* tab responsive */
/*	#menusTab{margin: 40px auto 20px;}*/
	.dwnld p {font-size: 22px;}
	/*.tab_head{ border-bottom: 4px solid #00adee; margin-bottom: 70px;}*/
	.menu-items h3 {
    font-size: 20px;
	}
	.menu_item_description p, .vote_txt p {
    	font-size: 20px;
	}
	#menusTab li a{ padding: 2px 20px !important;}
	.tab_head p { font-size: 23px;}
}

@media screen and (max-width:1469px){
	#middle{padding-bottom: 75px;}
	#white_bg .sign_up p{font-size: 24px;}
	#white_bg .card .txt h1{ font-size: 70px;}
	#white_bg .card .txt p{font-size: 33px!important;}
	#white_bg .card .txt{padding-top: 25px;}
	#white_bg .card2 .txt{ padding: 16px 0;}
	#white_bg .card2 .txt h1{font-size: 59px;}
	.impo_txt{font-size: 84px !important;}
	.impo_txt2{ font-size: 63px !important;}
	.copy-right h4{ font-size: 25px;}
	.copy-right{ margin-top: 60px;}
/*	#footer .foot-logo-top img{width: 150px;}*/
	#footer .foot_txt h3{font-size: 33px;}
	#footer .foot_txt p{font-size: 33px;}
	#footer .logos ul li{line-height: 190px;}
	#footer{padding:45px 0px 20px;}
  .social-button { border-radius:4px; background: #ff00ba; font-size:15px; color: #fff; font-weight: 900; display:inline-block; padding:8px 10px; margin-right:10px; margin-top:10px;}
	
	/* tab responsive */
	#tabs{margin-bottom: 70px;}
	.menus_bar .menus{margin-bottom: 70px;}
}

@media screen and (max-width:1399px){
	/*#header .navigation ul li a{ font-size: 55px;}*/
	#middle .heading img{width: 450px;}
	#middle .heading h1{font-size: 87px;}
	#white_bg .sign_up{width: 95%;}
	#white_bg .sign_up h3{ font-size: 60px;}
	#white_bg .sign_up{margin-top: 60px;}
	#white_bg .sign_up p{ font-size: 22px;}
	#white_bg .sign_up button{  font-size: 23px; margin-top: 19px;padding: 6px 0;}
	#white_bg .card .txt h1{font-size: 65px;}
	#white_bg .card .txt p{font-size: 30px!important;}
	#white_bg .card .txt button{margin-top: 60px; font-size: 23px;}
	#white_bg .card2 .txt button{  font-size: 23px;}
	#white_bg .card2 .txt h1{font-size: 51px;}
	.impo_txt{font-size: 74px !important;}
	.impo_txt2{font-size: 55px !important;}
/* 	.sub-menu {top: 84px;} */
	/*.sub-menu li a {font-size: 37px !important;}*/

	/* tab responsive */
	#menusTab li a{font-size:30px;}
	.dwnld p{font-size: 18px;}
	#tabs{margin-bottom: 50px;}
	.tab_head h2{font-size: 35px;}
	/*.tab_head{margin-bottom: 60px;}*/

  .card_part{top: -96px;}
}

@media screen and (max-width:1199px){
  .wpb_gallery_slides ul{max-width: 890px !important; margin: 0 auto !important}

	#header .navigation ul li a{ font-size: 40px;}
	#middle .heading{margin: 70px 0;}
	#middle .heading img{width: 400px;}
	#middle .heading h1{font-size: 78px;}
	#white_bg .sign_up h3{font-size: 50px;}
	#white_bg .sign_up p{font-size: 19px;}
	#white_bg .sign_up{margin-top: 50px;}
	#white_bg .card .txt h1{font-size: 53px;}
	#white_bg .card .txt p{font-size: 25px!important;}
	#white_bg .card .txt button{font-size: 20px; margin-top: 35px;}
	#white_bg .card2 .txt h1{font-size: 41px;}
	.impo_txt{  font-size: 59px !important;}
	.impo_txt2{font-size: 44px !important;}
	#white_bg .card2 .txt button{font-size: 20px;}	
	#white_bg .card2 .txt{padding: 11px 0;}
/* 	.sub-menu{top: 77px;} */
	.sub-menu li a {font-size: 32px !important;}

	.btn_in{padding: 0;}
	.btn_in a{font-size: 20px;}
	.btn_in a i{font-size: 25px;}
	.btn_in i span{font-size: 15px;}
	.btn_txt{margin-top: -10px;}
	.vote_txt h3{font-size: 20px;}
	.menu_item_description p, .vote_txt p{font-size: 16px;}

	.btn_txt i {  font-size: 17px;}
	.btn_txt span{font-size: 18px;}
	.vote_txt h3{margin-top: 0px;}

  .card_text{padding: 25px 0px;}
  .card_text a{font-size: 20px;}
  .card_part{top: -79px;}
}

@media (min-width:768px) and (max-width:991px){
  #footer .logos ul li{width: 18.5%;}
  .wpb_wrapper table p{font-size: 16px;}
  .social-button{margin-right: 5px;font-size: 13px;}
}
@media screen and (max-width:991px){
  .wpb_gallery_slides ul{max-width: 665px !important; margin: 0 auto !important;}
	#header .navigation ul li a{ font-size: 34px;padding: 0 10px;}
	#middle .heading{margin: 50px 0;}
	#middle{padding-bottom: 35px;}
	#white_bg .sign_up h3{font-size: 39px;}
	#white_bg .sign_up{margin-top: 40px;}
	#white_bg .sign_up button{font-size: 20px;margin-top: 15px; padding: 5px 0;}
	#white_bg .sign_up p { font-size: 15px;}
	.mrg{ margin: 50px 0;}
	#white_bg .card .txt h1{ font-size: 40px;}
	#white_bg .card .txt p{font-size: 20px!important;}
	#white_bg .card .txt{padding-top: 10px;}
	#white_bg .card .txt button{ font-size: 15px;margin-top: 27px;}
	#white_bg .card2 .txt h1{font-size: 31px;}
	.impo_txt{font-size: 45px !important;}
	.impo_txt2{font-size: 34px !important;}
	#white_bg .card2 .txt button{font-size: 15px;margin-top: 10px;}
	.copy-right h4{font-size: 20px;}
	.copy-right{margin-bottom: 10px;margin-top: 60px;margin-top: 30px;}
	/*#footer .foot-logo-top img{width: 130px;}*/
	#footer .foot_txt h3 { font-size: 25px;}
	#footer .foot_txt p { font-size: 25px;}
	#footer .logos ul li { line-height: 130px;}
	/* .sub-menu {top: 62px;width: 176px;} */
	.sub-menu li a {font-size: 27px !important;}

	/* tab responsive */
	#menusTab li a{font-size: 25px;padding: 2px 7px !important;}
	.dwnld p {font-size: 15px;}
	.tab_head h2 {font-size: 30px;}
	/*.tab_head{margin-bottom: 50px; border-bottom: 3px solid #00adee; }*/
	.menu-items h3{font-size: 15px;}
	.menu_item_description p{font-size:16px;}
	.menu-items{margin-bottom: 10px;}
	.menus_1bar{margin-bottom: 50px;}
	.tab_head p{font-size: 18px;}
	#tabs{ margin-bottom: 40px;}
	#menusTab{margin: 0 auto;}
  #footer .col-sm-12{clear: both;}

  .card_text {padding: 17px 0px;}
  .card_text a{font-size: 18px;}
  .card_part{top: -61px;}
  #footer .logos ul li{width: 32.33%;}
  #footer .col-sm-12{clear: both;}
}
@media screen and (max-width:767px){
  #footer .col-sm-12{clear: both;}
  #footer{padding-bottom: 40px !important}
  .wpb_image_grid .wpb_image_grid_ul{width: 300px !important; margin: 0 auto !important}
  .wpb_image_grid .wpb_image_grid_ul img{width: 300px !important}

  #footer .logos ul li a img{filter:none;}
  .card_part img { max-width: 200px;}
  .card_text {width: 60%;}
  .card_part{top: -50px;}
  #white_bg{    padding-bottom: 50px;}
  #footer .col-sm-12{clear: both;}
}

@media screen and (max-width:639px){
	#middle .about .head p { letter-spacing: 3px;}
	.email input{font-size: 22px;width: 77%;}
	.email button{font-size: 20px;padding: 6px 18px;}
	.gift_crd .brg .up_txt h1{ font-size: 38px;}
	#menusTab{ width: 90%;}
	.pink_line{margin: 27px 0;padding: 21px 0; background: rgba(0, 0, 0, 0) url("../img/menu_strip.png") repeat scroll 0 0 / 42px auto;}
	.gift_crd .brg{margin-top: 20px;}
	
	#popmake-349 .wpb_wrapper > h2 {
    font-size: 25px;
    padding-bottom: 10px!important;
	}
	#location-popup p{font-size: 18px !important;}
	#location-popup p .btn{width: 33%;font-size: 16px;border-radius: 5px;}
	.btn_in i span{ padding-top:4px;font-size:14px;}
}
@media screen and (max-width:479px){
  .news_press .vc_column-inner {padding: 0 !important}
  .news_press .btn-primary {margin-left: 0 !important}
  .wpb_wrapper table p {
      font-size: 14px;
  }
  .social-button{padding: 8px 7px;font-size: 13px;margin-right: 6px;}
	#middle .heading h1 {font-size: 62px;}
	#middle .heading img{width: 300px;}
	#footer .logos ul li {width: 50%;}
	/*#footer .logos ul li a img{max-width: 49%;}*/
	#menusTab li a{font-size: 20px;}
	.wpb_wrapper p {font-size: 16px;}
	#gform_2 li,#gform_2 li input {width: 100%;padding-right: 0;}
	.btn_txt i {  font-size: 15px;}
	.btn_txt span{font-size: 15px;}
	.btn_in i span{font-size: 12px;}

  .news_signup p{font-size: 25px;}
 .news_signup .mailster-wrapper .submit-button{font-size: 15px!important;}
  #footer .logos ul li{width: 32.33%!important;}
    .card_text a{font-size: 15px;}

}
@media screen and (max-width:360px){
	.copy_txt h4{font-size: 20px;}
	.copy_txt h3{font-size: 25px;}
	#footer .foot_txt h3{ font-size: 20px;}
	#footer .foot_txt p{font-size: 20px;}
	.impo_size img {width: 38% !important;}
	#footer .logos ul li a img{}
	#footer .logos ul li{width: 50%;}
	#menusTab li a{font-size: 21px;}
	.btn_in i span{padding-top: 5px;}
}

@media screen and (max-width:359px){
  .wpb_image_grid .wpb_image_grid_ul{width: 280px !important; margin: 0 auto !important}
  .wpb_image_grid .wpb_image_grid_ul img{width: 280px !important}
}

#menu_5 .menus{margin-bottom: 20px !important;}
